body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image:url(images/background.jpg);
	background-repeat:repeat-x;
	/*
	background-image:url('backgndsky.png');
	background-size:cover;
	background-repeat:no-repeat;
	*/
	background-attachment:fixed;
	background-color:#297ACC;  /*297ACC;*/
}
*{margin: 0px;padding: 0px;}

#container {
	/*
	border:0px double #CFCFCF;
	background-image:url(images/background.jpg);
	background-repeat:repeat-x;
	background-color:#08a0ff;
	margin: auto;
	padding:0px;
	width: 950px;
	height:0px;
	*/
	border:0px solid brown;
	margin: 10px auto;
	text-align: left;
	width: 900px;
	
	/*border:1px solid #0000ff;*/
}
#header {
	border:0px solid #256EB8;
	width:900px;
	height:350px; 
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	background-image:url(images/begHike.jpg);
	background-size:cover;
	display:block;
}


#main img {
  margin-bottom:5px;
  margin-left:25px;
  margin-right:25px;
  height:180px;
  width:180px;
 /*border:1px solid #0000ff;*/

}
h1 {
	color:black;
	text-align:center;
	font-family:"Times New Roman",Times,serif;
	font-size:60px;
	font-style:italic;
	font-weight:bold;
	margin:15px;
}
h2 {
	margin-top:10px;
	margin-bottom:10px;
	color:black;
	text-align:left;
	font-family:"Times New Roman",Times,serif;
	text-indent:0px;
	font-size:25px;
	font-style:italic;
	font-weight:bold;
}
h3 {
	color:black;
	text-align:left;
	font-family:"Times New Roman",Times,serif;
	text-indent:0px;
	font-size:25px;
	font-style:italic;
	font-weight:bold;
}
h4 {
	color:black;
	text-align:center;
	font-family:"Times New Roman",Times,serif;
}

p {
	color:black;
	font-size:15px;
	font-weight:normal;
}
.intro {
	border:0px solid yellow;
	margin-top:0px;
	margin-bottom:30px; 
	margin-left:0px; 
	margin-right:0px;
	width: 900px;
}
.intro p {	
	color:black;
	margin-left:15px; 
	text-align:left;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
}
.intro a {	
	color:#434319;
	text-align:left;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
}
.intro a:hover  {
  color:#00E600;
}
.intro span{
	color:yellow;
	text-align:left;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
}
.red {color:red;
	text-align:left;
	font-size:18px;
	font-weight:bold;
	font-style:normal;
}

/* *************** lists box **************************/
.lists {
	border:2px solid black;
	display:block;
	margin-top:100px;
	margin-bottom:10px; 
	margin-left:0px; 
	margin-right:0px;
	padding:2px;
	float:left;
	width:500px;
	text-align:center;
	color:red;
}
.lists ol {	
	color:black;
	margin-left:25px; 
	padding:2px;
	text-align:left;
	font-size:17px;
	font-weight:bold;
	font-style:normal;
}
.lists li {	
	color:black;
	margin-left:35px; 
	text-align:left;
	font-size:17px;
	font-weight:bold;
	font-style:normal;
}
.box {
	border:0px solid pink;
	margin-top:10px;
	margin-bottom:10px; 
	margin-left:0px; 
	margin-right:0px;
	padding:0px;
	float:left;
	width:900px;
	text-align:left;
	color:red;
}
.txt {
	border:0px solid green;
	display:block;
	margin-top:0px;
	margin-bottom:0px; 
	margin-left:3px; 
	margin-right:0px;
	padding:0px;
	width:710px;
	float:left;
	font-size:15px;
	text-align:left;
	color:#00E600;
}
.txt span {
	font-weight: bold;
}
.txt  ul {	
	color:black;
	margin-left:20px; 
	text-align:left;
	font-size:15px;
	font-weight:normal;
	font-style:normal;
}	
.txt   li {	
	color:black;
	margin-left:20px; 
	text-align:left;
	font-size:15px;
	font-weight:normal;
	font-style:normal;
}	
 	
.img
  {
  border:0px solid black; 
  margin-top:0px;
  margin-bottom:0px; 
  margin-left:0px; 
  margin-right:0px;
  float:left;
  text-align:left;
  text-indent:12px;
  font-size:17px;
  font-weight:bold;
  width:180px;
  height:170px;
  color:#00CF00;
  }
.img img   {
  display:inline;
  margin-top:5px;
  margin-bottom:3px; 
  margin-left:3px; 
  margin-right:3px;
  border:1px solid black; /*#33CCCC;*/
  height:150px;
  width:170px;
  
  }
.img a:hover img   {
  border:2px solid #FFFF00;
  }
  
.img p {
  color:#00CF00;
  margin-left:6px; 
  text-indent:0px;
  font-size:17px;
  font-weight:bold;
  
}  
/************** end links box *************************/
/* *************** lists box **************************/
.listbeg {
	border:0px solid green;
	display:block;
	margin-top:0px;
	margin-bottom:10px; 
	margin-left:0px; 
	margin-right:0px;
	padding:0px;
	width:900px;
	float:left;
	color:#00E600
	
}	
.listbeg img
  {
  border:1px solid black; 
  margin-top:0px;
  margin-bottom:0px; 
  margin-left:0px; 
  margin-right:0px;
  float:left;
  text-align:center;
  font-size:17px;
  font-weight:bold;
  width:160px;
  height:150px;
  color:#00CF00;
  }
  
 .listbeg p{
 color:black;
  margin-left:0px; 
  text-align:left;
  text-indent:0px;
  font-size:17px;
  font-weight:bold;
} 
/************** end beg list *************************/


/* *************** links box **************************/
.links {
	border:0px solid yellow;
	display:block;
	margin-top:50px;
	margin-bottom:10px; 
	margin-left:0px; 
	margin-right:0px;
	padding:0px;
	width:800px;
	float:left;
}
.links a {	
	margin-left:15px; 
	color:#E6E600;
	font-size:17px;
    font-weight:bold;
}	
.links a:hover  {
  color:#00E600;
}
.links a:visited  {
  border:0px dashed ;
  color: #EBEBE6;
} 

/* *************** map box **************************/
	
.map
  {
  border:0px solid black; 
  margin-top:0px;
  margin-bottom:0px; 
  margin-left:0px; 
  margin-right:0px;
  float:left;
  width:900px;
  color:#00CF00;
  }
.map img   {
  display:inline;
  margin-top:0px;
  margin-bottom:0px; 
  margin-left:0px; 
  margin-right:0px;
  border:2px solid black; /*#33CCCC;*/
 
  width:900px;  
  }
  
.map p {
  color:black;
  margin-left:0px; 
  text-align:center;
  text-indent:0px;
  font-size:17px;
  font-weight:bold;
  
}  
/************** end links box *************************/
.back  {	
	margin-left:5px; 
	font-size:17px;
    font-weight:bold;
}
.back a {	
	margin-left:5px; 
	font-size:17px;
    font-weight:bold;
}	
.back a :hover  {
  color:#00E600;
}
.back a:visited  {
  border:0px dashed ;
  color: #EBEBE6;
} 

/******************** Footer ********************/
/* 
.footer {
	
	border:0px solid red;
	display:block;
	margin-top:150px;
	margin-bottom:10px; 
	margin-left:0px; 
	margin-right:0px;
	float:left;
	padding:0px;
	width:800px;
	text-align:center;
	color:#E62E00;
}
.footer ul {

}
.footer li {
	display:inline;
	float:none;
	text-align:center;
}
.footer a {
	color:#E62E00;
	margin-left:0px;
	font-size:15px;
	font-weight:900;
	text-align:left;
	text-decoration:none;
}
.footer a:hover {
	text-decoration:underline;
	color:#CCCCCC;
}
.footer span {
	display:block;
	clear:both;
	color:#FFFFFF;
	margin: 10px 0px;
}
*/
/******************** end Footer ********************/

/******************** plexus ********************/
.plexus {
	border:0px solid red;
	display:block;
	margin-top:10px;
	margin-bottom:20px; 
	margin-left:0px; 
	margin-right:0px;
	padding:0px;
	width:800px;
	font-size:15px;
	text-align:left;
	color:#FFFFFF;
	float:left;
}
.plexus p {
	color:#CFCFCF; 
	font-size:10px;
	text-align:left;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
}
.plexus a {
	color:#A1A1A1;
	font-size:10px;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
}
.plexus a:hover {
	text-decoration:underline;
}
/********** end plexus box *************************/
